<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls3553m000" xml:lang="it">
   <Header>
      <Title>Storico revisioni prezzi contratto di vendita (tdsls3553m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per visualizzare lo <Link href="/baanerp/td/glossary/glossary#000234" role="glossary">storico dei contratti di vendita</Link> in base al numero di contratto per le <Link href="/baanerp/td/glossary/glossary#000332" role="glossary">revisioni dei prezzi dei contratti di vendita</Link>.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <List>
            <ListItem>Nel campo <Link href="/baanerp/td/sls/tdsls0100s300#tdsls000.hisl.3" role="formfield">Registra transazioni riga contratto</Link> della sessione <GUIRef href="/baanerp/td/sls/tdsls0100s300" role="session">Parametri contratti di vendita (tdsls0100s300)</GUIRef> è possibile definire le modifiche apportate nello storico.</ListItem>
            <ListItem>Lo storico dei prezzi e degli sconti per la revisione di prezzo del contratto di vendita viene archiviato nella sessione <GUIRef href="/baanerp/td/pcg/tdpcg1600m000" role="session">Prezzi e sconti (tdpcg1600m000)</GUIRef>.</ListItem>
         </List>
      </Note>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdsls353.trdt">
         <Header>
            <Title>Data transazione</Title>
         </Header>
         <FuncDesc>Data e ora in cui l'ordine, il programma o il contratto (o le relative righe) viene modificato e/o registrato nel file dello storico.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls353.idtr">
         <Header>
            <Title>Tipo di transazione</Title>
         </Header>
         <FuncDesc>La causa dell'ultima transazione effettuata dalla revisione di prezzo del contratto di vendita allo storico delle revisioni dei prezzi dei contratti di vendita.</FuncDesc>
         <AllowedValues>
            <SectionTitle> Valori consentiti</SectionTitle>
            <Paragraph> 
               <Link href="/baanerp/tc/domains/idtr" role="domain">Indicatore di transazione</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="tdsls353.loco">
         <Header>
            <Title>Codice accesso</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tc/glossary/glossary#000068" role="glossary">codice accesso</Link> dell'utente che ha immesso la transazione.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="start.price.and.discounts">
         <Header>
            <Title>Prezzi e sconti</Title>
         </Header>
         <FuncDesc>Avvia la sessione <Link href="/baanerp/td/pcg/tdpcg1600m000" role="session">Prezzi e sconti (tdpcg1600m000)</Link>, in cui è possibile visualizzare lo storico dei prezzi e degli sconti per la revisione di prezzo del contratto di vendita.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>